[Logo] Air Video Forum
  [Search] Search   [Recent Topics] Recent Topics   [Hottest Topics] Hottest Topics   [Members]  Member Listing   [Groups] Back to home page 
[Moderation Log] Moderation Log   [Register] Register / 
[Login] Login 
Messages posted by: marco
Forum Index » Profile for marco » Messages posted by marco
Author Message
You are completely right, it was a different version. It just worked fine with the previous version of the app.

Sorry for false alarm.

Marco
After updating the iPad app to the current version from 13 September I get the error "your server software is outdated. Please update". Also the release note of the app mentions that it needs an update server software. But I found no Linux version later than Alpha4.
Hi,

The latest client (iPad app) does not work with Alpha 4 anymore. Where can I get a compatible server app (for Linux of course)?

Is there a way to revert Ipad apps to earlier versions?

Thx,
Marco
 
Forum Index » Profile for marco » Messages posted by marco
Go to:   
Powered by JForum 2.1.8 © JForum Team